/*REFERÊNCIAS FONTES:
(título)
lunchtype24expanded_light
lunchtype24expanded_regular
lunchtype24expanded_medium

(corpo de texto)
lunchtype22regular
lunchtype23italic
*/


:root {
    --sobreh: 10%;
    --sobrew: 40%;
    --menuh: 15%;
    --menuw: 21%;
    --calendarioh: 13%;
    --calendariow: 23%;
    --projetosh: 10%;
    --projetosw: 12%;

    --sobretop: 3%;
    --sobreleft: 5%;
    --menubott: 24%;
    --menuright: 5%;
    --calendariobott: 3%;
    --calendarioleft: 3%;

    --espectrosh: 3vh;
    --espectrosw: calc(50vh * calc(calc(92 / 892) / 2) - 2px);

    --formw: calc(100vh * 0.28 * 7);
    --formh: calc(100vh * 0.3);

    -webkit-overflow-scrolling: touch;

    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smooth: always;

    --bold: 'lunchtype24expanded_medium';
}

::-moz-selection {
    /* Code for Firefox */
    color: black;
    background: white;
}

::selection {
    color: black;
    background: white;
}

body {
    margin: 0px;
    width: 100vw;
    height: 100vh;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    background-color: black;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;

    image-resolution: 100dpi;
    overscroll-behavior: contain;
    overflow: hidden;

    font-size: 16px;
    
    cursor: url('icones/cursor-normal.png'), auto !important;

}



#main {
    width: 100vw;
    height: 97vh;
    max-width: calc(100vh * 1.8);
    /*decidir largura máxima */
    min-width: calc(100vh * 1.1);
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    z-index: 4;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#images {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin: auto auto;
    z-index: 1;
    -ms-flex-item-align: center;
    -webkit-align-self: center;
    align-self: center;
}

#image-src {
    height: 100vh;
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#elementos {
    z-index: 4;
}

#sobre {
    width: var(--sobrew);
    height: var(--sobreh);
    background-color: transparent;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    border: 1px solid transparent;
    z-index: 2;

    position: absolute;
    top: var(--sobretop);
    left: var(--sobreleft);

    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    will-change: transform;

    overflow: hidden;
}


#sobre:hover {
    border: 1px solid white;
    cursor: url('icones/help-cursor.png'), pointer !important;
}



#corta {
    height: 18%;
    width: 100%;
    background-color: black;
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
    z-index: 2;
}

#logo {
    width: var(--sobrew);
    height: var(--sobreh);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 2%;
    padding-right: 2%;
    margin-left: 1px;
    margin-top: 1px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-line-pack: center;
    -webkit-align-content: center;
    align-content: center;

    position: absolute;
    left: var(--sobreleft);
    top: var(--sobretop);
}

#open-icon {
    display: none;
}

#close-icon {
    display: none;
}




#iframe-home-div {
    width: calc(100% + 17px);
    height: 90%;
    position: fixed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 3%;
    /*    padding-top: 10%;*/

    overflow-y: scroll;
    overflow-x: hidden;
    box-sizing: border-box;

    display: none;

    top: var(--sobreh);
}

/*

#iframe-home-div iframe {
    width: 100%;
    height: 100%;
    border-width: 0px;
}
*/
#subtitulo-div {
    width: 100%;
    height: auto;
    margin: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: block;
    position: fixed;
    /*    top: 0px;*/

    background-color: black;
    padding-top: 1.5%;
    padding-bottom: 1.3%;
    z-index: 2;
}



.titulo {
    line-height: 1;
    font-size: 1.8rem;
    color: white;
    font-family: 'lunchtype24expanded_light', sans-serif;
}

.title {
    font-size: 1.1rem;
    color: white;
    font-family: 'lunchtype24expanded_medium';
    margin-right: 0px;
    width: 100%;
    margin-top: 0.7rem;
}

.titlebig {
    font-size: 1.2rem;
    color: white;
    font-family: 'lunchtype24expanded_medium';
    margin-bottom: 0.3rem;
}

.tab {
    margin-left: 4%;
    font-size: 1.1rem;
    color: #eeeeee;
    font-family: 'lunchtype24expanded_regular';
    width: 100%;
}

#sobre-div {
    position: absolute;
    z-index: 1;
    line-height: 1.3;
    margin-top: 5%;
}

#sobre-div article {
    max-width: 57%;
}

.sobre {
    line-height: 1.3;
    color: #eeeeee;
    font-size: 1.2rem;
    font-family: 'lunchtype22regular', "sans-serif";
}

descricao-div p::first-line {
    line-height: 2rem;
}

#inicioft {
    width: 94%;
    margin-top: 10%;
    margin-bottom: 7%;
}


#fichatecnica {
    width: 94%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}


#coluna {
    width: auto;
    height: auto;
    line-height: 1.3;
    color: #eeeeee;
    font-family: 'lunchtype24expanded_light', "sans-serif";
}

#coluna2 {
    width: auto;
    height: auto;
    line-height: 1.3;
    color: #eeeeee;
    font-family: 'lunchtype24expanded_light', "sans-serif";
}

#coluna3 {
    width: auto;
    height: auto;
    line-height: 1.3;
    color: #eeeeee;
    font-family: 'lunchtype24expanded_light', "sans-serif";
}


.objectos {
    font-family: 'lunchtype24expanded_regular', "sans-serif";
    margin-bottom: 0.7rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

#rodape {
    width: 98%;
    height: 5vh;
    margin-top: 9%;
    margin-bottom: 2%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}





#logos {
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    /*    margin-top: 2%;*/

}

#logobelasartes {
    width: 17%;
    height: 100%;
    background-image: url(/icones/belas-artes-ulisboa.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

#logoulisboa {
    width: 17%;
    height: 100%;
    background-image: url(/icones/logo-moodle-ulisboa-long.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 3%;
}

#parceiros-div {
    width: auto;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
    margin-right: 3%;

}

#parceiros {
    height: 100%;
    color: white;
    display: -webkit-box;
    display: -ms-flexbox;
    font-family: 'lunchtype24expanded_light', 'sans-serif';
    display: -webkit-flex;
    display: flex;
    position: static;
    font-size: 100%;
    -ms-flex-line-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding-bottom: 7%;
    padding-right: 1vh;

    line-height: 1.3;
    color: white;
    font-size: 1.2rem;
    font-family: 'lunchtype24expanded_regular';
    /*    position: absolute;*/
    /*    right: 5%;*/
}

#logoae {
    width: 7vh;
    height: 7vh;
    background-image: url(/icones/logo_FINAL_branco-02.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    position: static;
}




#socialtudo {
    width: 4.5%;
    height: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    position: absolute;
    top: var(--sobretop);
    right: var(--menuright);

    padding-top: 2.2%;

}

#redessociais {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between
}

#facebook {
    width: 44%;
    height: auto;
    /*background-image: url(icons/logoFace.svg);
    background-size: contain;
    background-repeat: no-repeat;*/
}

#instagram {
    width: 44%;
    height: auto;
    /*background-image: url(icons/logoInsta.svg);
    background-size: contain;
    background-repeat: no-repeat;*/
}


#menu {

    width: var(--menuw);
    min-width: 320px;
    height: var(--menuh);
    /*background-color: black;*/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    z-index: 2;

    position: absolute;
    right: var(--menuright);
    bottom: var(--menubott);


    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    will-change: transform;

    overflow: hidden;

}


#a {
    width: var(--menuw);
    min-width: 320px;
    height: var(--menuh);
    position: absolute;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 2%;

    right: var(--menuright);
    bottom: var(--menubott);

    z-index: 3;
    border: 1px solid transparent;

}




#iframe-div {
    height: 104%;
    width: 103%;
    visibility: hidden;
    position: absolute;
    /*    z-index: 2;*/
}

#iframe-div iframe {
    width: 100%;
    height: 100%;
    border-width: 0px;
}




.actividade {
    height: 26%;
    font-size: 3vh;
    color: white;
    font-family: 'lunchtype24expanded_regular', sans-serif;
    text-align: right;
    vertical-align: middle;
}


.actividade:hover {
    font-size: 3.2vh;
    font-family: 'lunchtype24expanded_medium', sans-serif;
    cursor: url('icones/cursor-pointer.png'), pointer !important;
}



.calendario {
    width: var(--calendariow);
    /*    min-width: 370px;*/
    height: var(--calendarioh);
    background-color: transparent;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;

    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    position: absolute;
    bottom: var(--calendariobott);
    left: var(--calendarioleft);

    border: 1px solid transparent;


    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    will-change: transform;
}
#calendario:hover {
    cursor: url('icones/cursor-pointer.png'), pointer !important;
}



#cal-mes {
    width: 90%;
    /*    height: 60%;*/
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-bottom: 12vh;
    margin-top: 3.5vh;
    font-family: lunchtype24expanded_light, sans-serif;

    font-size: 2.85vh;
    color: white;
}

#cal-dias {
    width: 100%;
    height: 25%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin-bottom: 1vh;
}

.letra-dia {
    color: white;
    width: calc(var(--calendariow) * 0.14);
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: 0.7em;
    color: #a9a9a9;
}

.linhas {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}

.numero-cal,
.numero-cal-hover {
    width: calc(100% * 0.10);
    height: 1.8em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    font-size: 0.9em;
    overflow: visible;
}

.numero-cal-hover {
    color: white;
}

.numero-cal-hover:hover {
    background-image: url(icones/ellipse.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    color: black;
    cursor: url('icones/cursor-pointer.png'), pointer !important;
}

.hover-number {
    background-image: url(icones/ellipse.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    color: black;
    cursor: url('icones/cursor-pointer.png'), pointer !important;

}


#fixo {
    height: 10vh;
    width: 90%;
    font-size: 2.58vh;
    font-family: 'lunchtype24expanded_regular', sans-serif;
    position: absolute;
    padding-left: 8%;

}

#data {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    padding-bottom: 1.5%;

}


#d {
    height: 200%;
    width: auto;
    -ms-flex-line-pack: start;
    -webkit-align-content: flex-start;
    align-content: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /*background-color: antiquewhite;*/
}


#dias {
    width: auto;
    font-size: 0.9em;
    line-height: 2em;
    color: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /* background-color: burlywood;*/
}



#mes {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 8px;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    color: white;
    /*background-color: azure;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}


#local {
    font-size: 0.8em;
    color: white;
    font-family: 'lunchtype24expanded_light', sans-serif;
    -webkit-font-kerning: auto;
    font-kerning: auto;

    display: -webkit-box;

    display: -ms-flexbox;

    display: -webkit-flex;

    display: flex;
}

#local:hover {
    text-decoration: underline;
    cursor: url('icones/cursor-pointer.png'), pointer !important;
}

#fixo a {
    text-decoration: none;
}




#fbaul {
    width: auto;
    position: absolute;
    bottom: 6%;
    right: 5%;
    text-align: right;
    font-size: 1.8vh;
    color: white;
    font-family: 'lunchtype24expanded_light', sans-serif;
    padding-right: 20px;

}

::root {
    --math: calc(92 / 892);
}

#espectros {
    width: var(--espectrosw);
    height: 50%;

    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-direction: column-reverse;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
    position: absolute;

    -webkit-transform: rotate(180deg);

    -ms-transform: rotate(180deg);

    transform: rotate(180deg);
    right: 0%;
    top: 35%;

}

#cores {
    width: 100%;
    height: 45%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    background-image: url(icones/espectro-cores.png);
    background-size: contain;
    background-repeat: no-repeat;
}

#preto {
    width: 100%;
    height: 45%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    background-image: url(icones/espectro-pb.png);
    background-size: contain;
    background-repeat: no-repeat;
}



/*BARRA TEXTO*/

#text-bar {
    position: absolute;
    bottom: 0px;
    background: #fff;
    width: 110vw;
    height: var(--espectrosh);
    overflow: hidden;
    cursor: url('icones/cursor-pointer.png'), pointer !important;
    z-index: 4;
    margin-left: -5vw;
    vertical-align: middle;
    text-transform: uppercase;
    font-family: 'lunchtype24expanded_regular', sans-serif;
    font-size: 2.5vh;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smooth: always;

    display: -webkit-box;

    display: -ms-flexbox;

    display: -webkit-flex;

    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    white-space: nowrap;
}

#text-bar span {
    white-space: nowrap;
    margin-right: 15vw;
}

.js-marquee {
    height: var(--espectrosh);
    /*        margin-top: 5px;*/
    white-space: nowrap;
    margin-right: 25vw;
}



/* MOBILE 2o MOMENTO */

#main-blocks {
    display: none;
}

#mobile-spacer {
    display: none;
}


/*TESTES*/

#var-test {
    width: 100px;
    height: 100px;
    /*    position: absolute;*/
    top: 100px;
    left: 100px;
    color: #000000;
    font-size: 60px;
    background-color: white;
}



#iframe-test {
    width: 300px;
    height: 300px;
    position: static;
    border: none;
}


#trickster {
    position: fixed;
    color: transparent;
    top: -300px;
    left: -400px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
    user-select: none;
}



/*3º MOMENTO*/

#projetos-alunos {
    width: var(--projetosw);
    height: var(--projetosh);
    position: absolute;
    top: calc(var(--menuright) * 4);
    right: var(--menuright);

    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    z-index: 3;

    text-align: right;
    font-size: 3vh;
    font-family: 'lunchtype24expanded_regular', sans-serif;
    color: white;
    padding-right: 2%;
    padding-left: 2%;

    border: 1px solid transparent;

    overflow-x: visible;
}

#projetos-alunos:hover {
    border: 1px solid white;
}

#projetos-alunos p {
    margin: 0px;
    height: 40%;
    z-index: 10000;
    text-align: right;
}

#projetos {
    width: var(--projetosw);
    height: var(--projetosh);
    position: absolute;
    top: calc(var(--menuright) * 4);
    right: var(--menuright);

    z-index: 2;

    background-color: transparent;
    text-align: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    /*    align-items: center;*/
    font-size: 3vh;
    font-family: 'lunchtype24expanded_light', sans-serif;
    color: white;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    padding-right: 2%;
    padding-left: 2%;
    border: 1px solid transparent;

    overflow: hidden;
    visibility: hidden;
}

.title3 {
    text-align: right;
}

.title3:hover {
    font-size: 3.4vh;
    font-family: var(--bold);
    cursor: url('icones/cursor-pointer.png'), pointer !important;
}

#projetos::-webkit-scrollbar {
    display: none !important;
}










/*CANVAS*/

#canvas-holder {
    width: 100%;
    height: 100%;
    z-index: 2;
    margin: 0px;
    position: absolute;
    overflow: hidden;
    -webkit-box-sizing: border-box;
}

#canvas {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    position: absolute;
    top: 0px;
}

/*MODAL CATÁLOGO*/

#modalCatalogo {
    width: 100vw;
    height: 97vh;
    max-width: calc(100vh * 1.8);
    /*decidir largura máxima */
    min-width: calc(100vh * 1.1);
    position: absolute;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;

}

.modal {
    display: none;
    position: absolute;
    z-index: 11;
}

#modal-shadow {
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.5);
    /* Black w/ opacity */
    width: 100vw;
    height: 100vh;
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
}

.modal-content {
    width: 105vh;
    height: 55vh;
    background-color: lightgrey;
    margin: 10% auto;

    border: 1px solid black;
    border-radius: 10px;
    padding: 2%;

    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 4vh;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: url('icones/cursor-pointer.png'), pointer !important;
}

#texto {
    width: 60%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;

}

#imagem1 {
    width: 40%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

#imagem1 img {
    margin: auto auto;
    width: 100%;
}

#titulo-div {
    width: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}

#catalogo-div {
    width: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.catalogo {
    line-height: 1.2;
    font-size: 3.5vh;
    color: black;
    font-family: 'lunchtype24expanded_light', sans-serif;
}

#exposicao-div {
    width: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*    padding-top: 10px; */

}

.exposicao {
    line-height: 1.3;
    font-size: 3vh;
    color: black;
    font-family: 'lunchtype24expanded_regular';
}

#data-div {
    width: auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    /*    padding-top: 5px; */
}

#data-div a {
    color: black;
}

#data-div a:hover {
    color: gray;
}

.data {
    line-height: 1.3;
    font-size: 2vh;
    color: black;
    font-family: 'lunchtype24expanded_light';
}

#descricao-div {
    width: 90%;
    line-height: 2vh;
    color: black;
    height: auto;
    font-size: 2vh;
    font-family: 'lunchtype22light';
    /*    margin-top: 22%;*/
    display: block;
    line-height: 1.3;

}

.preco {
    color: black;
    font-family: 'lunchtype24expanded_regular';
    /*    text-decoration: none;*/
}

.italico {
    font-family: 'lunchtype23italic', sans-serif;
}



/* FIM DA MODAL*/
